<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Skunk | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/skunk.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Skunk</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Skunk (2023)</h2>
                <p class="subtitle">Victor Fleming, US, 1939, 102'</p>

                <p>Skunk, een Belgisch-Nederlandse film uit 2023 geregisseerd door Koen Mortier, is een meeslepend en beklijvend drama gebaseerd op het gelijknamige boek van Geert Taghon. De film schetst een onverbloemd portret van Liam, een jongen die opgroeit in een disfunctioneel gezin getekend door alcohol, geweld en seksueel misbruik.

                Liam's kwetsbare jeugd en de daaruit voortvloeiende trauma's leiden tot ernstige psychische problemen. Hij vertoont destructief gedrag en worstelt met gevoelens van schaamte en woede. Wanneer hij door de jeugdzorg wordt geplaatst in een gesloten instelling, glijdt hij steeds verder af in de duisternis.
                
                In de instelling ontmoet Liam begeleidster Paulien, die een sprankje hoop en begrip in zijn leven brengt. Paulien probeert Liam te helpen om met zijn trauma's om te gaan en een weg te vinden naar heling. Maar Liam's verleden blijkt een onoverkomelijke hindernis te zijn, en hij raakt steeds meer verstrikt in een web van zelfdestructie.
                
                Skunk is een rauwe en onverbiddelijke film die geen schroom heeft om de harde realiteit van een leven getekend door trauma te tonen. De film is geen gemakkelijke kost, maar weet op een ontroerende en respectvolle manier een universeel verhaal over veerkracht en de zoektocht naar verlossing te vertellen.</p>

            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/r0iVLvtKdfA?si=DVU86eOk3POsrVeJ"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2024, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>